Remove item

DELETE /lists/{list_id}/items/{id}

Removes an item from the list.

Parameters

list_idstringrequired

List ID without the "@" prefix.

idstringrequired

ID of the item to be removed.

Responses

204Item removed successfully.
401Invalid access credentials
Response body
errorsarray
errors[] item
fieldstring

Request field where the error occurred

typestring

Error type code

messagestring

Error message

422Invalid parameters
Response body
errorsarray
errors[] item
fieldstring

Request field where the error occurred

typestring

Error type code

messagestring

Error message

404Object not found
Response body
errorsarray
errors[] item
fieldstring

Request field where the error occurred

typestring

Error type code

messagestring

Error message

{
  "errors": [
    {
      "field": "string",
      "type": "string",
      "message": "string"
    }
  ]
}